

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 17 Feb 2005 04:53:25 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1GKrLjV053602	for
<[email-masked]>; Thu, 17 Feb 2005 04:53:22 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1GHW2ad029528; Wed,
16 Feb 2005 14:48:52 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          361727 for [email-masked]; Wed,
16 Feb 2005 14:48:51 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1GKmZi0043248
for <[email-masked]>; Wed, 16 Feb 2005 14:48:35 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1GKmRWG003369
for          <[email-masked]>; Wed,
16 Feb 2005 14:48:27 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1GKmRrV003368 for [email-masked]; Wed,
16 Feb 2005 14:48:27 -0600 (CST)
Date: Wed, 16 Feb 2005 14:48:27 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number B20  Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS12 NFFN 161800
TROPICAL DISTURBANCE ADVISORY NUMBER B20  ISSUED FROM RSMC NADI
FEB 16/2046 UTC 2005 UTC.

TROPICAL CYCLONE OLAF CENTRE [920HPA] WAS LOCATED NEAR 14.5S 168.7W
AT 161800 UTC.  POSITION FAIR BASED ON GOES9 EIR IMAGERY WITH
ANIMATION. CYCLONE MOVING TOWARDS THE SOUTHEAST AT ABOUT 15 KNOTS.
10-MINUTE AVERAGE WINDS NEAR THE CENTRE ESTIMATED AT 115 KNOTS,
DECREASING TO 100 KNOTS WITHIN 12 TO 24 HOURS. EXPECT WINDS ABOVE 63
KNOTS WITHIN 30 MILES OF THE CENTRE, WINDS ABOVE 47 KNOTS WITHIN 60
MILES OF THE CENTRE, WINDS ABOVE 33 KNOTS WITHIN 150 MILES OF THE
CENTRE IN THE EASTERN SEMICIRCLE AND WITHIN 120 MILES OF THE CENTRE
ELSEWHERE.

SLIGHT EYE COOLING PAST 6 HOURS. HOWEVER, CONVECTIVE TOPS ENCIRCLING
THE EYE REMAIN VERY COLD [<-80C]. DVORAK ASSESSMENT BASED ON EYE
PATTERN WITH AN MG EYE IN CMG SURROUND YIELDING DT=6.5. MET=6.5.
PT=6.0, FT BASED ON DT: T6.5/6.5/S0.0/24HRS. OLAF REMAINS IN A REGION
OF STRONG DIFFLUENCE AND OUTLFOW IS GOOD IN ALL QUADRANTS. RELATIVE
SHEAR EXPECTED TO REMAIN LOW AS OLAF MOVES SOUTHEAST AHEAD OF AN
APPROACHING UPPER TROUGH. GLOBAL MODELS AGREE ON A SOUTHEAST TRACK
WITH SOME VARIATIONS IN THE 24 TO 48 HOUR PERIOD AS OLAF INTERACTS
WITH THE REMNANTS OF NANCY.

FORECASTS:
12HRS VALID AT 170600 UTC NEAR 17.0S 167.4W MOV SE 15KT WITH 110KT
CLOSE TO CENTRE.
24HRS VALID AT 171800 UTC NEAR 19.0S 166.0W MOV SE 13KT WITH 100KT
CLOSE TO CENTRE.

OUTLOOK:
36HRS VALID AT 180600 UTC NEAR 20.6S 164.6W MOV SE 12KT WITH 90KT
CLOSE TO CENTRE.
48HRS VALID AT 181800 UTC NEAR 22.0S 163.5W MOV SE 10KT WITH 80KT
CLOSE TO CENTRE.

THE NEXT TROPICAL DISTURBANCE ADVISORY ON OLAF WILL BE ISSUED AROUND
170230 UTC.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.